Subject: Re: [lojban] {kai'i}

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 03:18:05 -0400 (EDT)

On Mon, 13 Aug 2001, Bob LeChevalier (lojbab) wrote:

> At 09:46 PM 8/10/01 -0400, Invent Yourself wrote:
> > > It is redundant only in a version of Lojban where you are not permitted
> > > to elide "ce'u".
> >
> >To justify a new cmavo (ka) only to avoid the confusion from eliding
> >another one (ce'u) seems wasteful and actually un-Lojbanic.
>
> Actually, that sounds VERY Lojbanic. There are many places in the language
> where for *grammatical* reasons we have things done a certain way,
> including introducing new cmavo, in order to allow ellipsis and
> elision. All of the elidable terminators fit this to some extent.
>
> It is also VERY "Lojbanic" to allow ellipsis whenever possible. Ellipsis
> of ce'u is not really different from ellipsis of tense and number; it just
> happens to be one that is uniquely meaningful to Lojban.

What I am talking about is more like having a special form of le that
accepts only one brivla, eliminating the need to put ku after it.

> >It seems a lot more elegant to actually ditch ka,
> >with the exception of lujvo.
>
> We never attempted to design Lojban "elegantly". On the contrary, as a
> language workbench, we put a lot of expressive tools into the language
> which were of uncertain usability, with the expectation that some would be
> more useful than others and that this could differ based on one's native
> language.
>

Did you ever suspect ka would be rejected, and du'u ce'u used instead?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.